Page MenuHome

Add Curve: Curve Tools not working
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: GeForce GTX 1650/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 456.71

Blender Version
Broken: version: 2.91.2, branch: master, commit date: 2021-01-19 16:15, hash: rB5be9ef417703
Worked: (newest version of Blender that worked as expected)

Addon Information
Name: Curve Tools (0, 4, 4)
Author: Mackraken

Short description of error
I cannot add the Curve Tools add-on. It has a warning sign.

Event Timeline

The warning label shouldn't prevent you from enabling the add-on. What happens when you try to enable the add-on?

@Vladimir Spivak (cwolf3d) As a side note, is that work in progress label still accurate?

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.Jan 25 2021, 12:16 PM

One of these days I will end up with the Fillet/Chamfer feature in this addon and then remove the WIP tag. The addon is fully functional, it was necessary to remove this tag even earlier and collect reviews and bugs.

Robert Guetzkow (rjg) closed this task as Archived.Feb 9 2021, 10:05 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.

Nothing happens when I enable it. Still can't use the add-on

@Coyel (Yobster) Have you checked the Edit tab in the sidebar (N)? All the Curve Tool operators should be found there.